netcdf_fortv2_c_interfaces::c_ncainq Interface Reference

## Public Member Functions

subroutine | c_ncainq (ncid, varid, attname, datatype, attlen, rcode)

## Detailed Description

Definition at line 481 of file module_netcdf_fortv2_c_interfaces.f90.

## Constructor & Destructor Documentation

## c_ncainq()

subroutine netcdf_fortv2_c_interfaces::c_ncainq::c_ncainq | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | character(kind=c_char), dimension(*), intent(in) | attname,
|  | integer(c_int), intent(out) | datatype,
|  | integer(c_int), intent(out) | attlen,
|  | integer(c_int), intent(out) | rcode
| ) |  |

Definition at line 482 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.